- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Efreet_Ini Struct Reference

Efreet_Ini. More...

## Data Fields
Eina_Hash * | data
| Hash of string => (Hash of string => string)
Eina_Hash * | section
| currently selected section

## Detailed Description

Efreet_Ini.

Contains all the information about an ini file.